package _VisualDVM.Visual.Menus.VersionsMenuBar;
import _VisualDVM.Visual.Menus.VisualiserMenuBar;
import Visual_DVM_2021.Passes.PassCode;
public class VersionsMenuBar extends VisualiserMenuBar {
    public VersionsMenuBar(){
       addPasses(PassCode.CreateTestsGroupFromSelectedVersions);
    }
}
